@charset "UTF-8";

/* 20260420 家づくりの流れのページ作成 */
.scn-flow {
 max-width: 1200px;
 padding-top: 40px;
 margin: 0 auto;
}
.scn-flow-grp {
 list-style: none;
 counter-reset: scn-num;
}
.scn-flow-item {
 counter-increment: scn-num;
 position: relative;
 display: flex;
 gap: 0px 30px;
}
.scn-flow-item:not(:last-of-type) {
 margin-bottom: 20px;
}
.scn-flow-item-imgbox {
 flex: 3.5;
}
.scn-flow-item-imgbox img {
 width: 100%;
}
.scn-flow-item-txtbox {
 flex: 6.5;
 padding: 6px 0px 0px 0px;
}
.scn-flow-item-ttl {
 display: inline-flex;
 align-items: center;
 border-bottom: solid 2px #000;
 font-weight: bold;
 font-size: 20px;
 margin-bottom: 12px;
}
.scn-flow-item-ttl:before {
 content: counter(scn-num);
 display: inline-flex;
 align-items: center;
 justify-content: center;
 width: 22px;
 height: 22px;
 font-size: 14px;
 font-weight: bold;
 border: solid 2px #000;
 border-radius: 50%;
 margin-right: 10px;
}
@media screen and (max-width: 767px) {
 #scn-sec-flow .bx {
  width: 90vw;
  margin: 0 auto 10vw;
 }
 .scn-flow-item {
  display: block;
 }
 .scn-flow-item-imgbox {
  flex: unset;
  margin-bottom: 6px;
 }
 .scn-flow-item-txtbox {
  flex: unset;
  padding: 0px 6px;
 }
 .scn-flow-item-ttl {
  font-size: 18px;
 }
 .scn-flow-item-ttl:before {
  margin-right: 8px;
 }
}